import './assets/main.css'

import { createApp } from 'vue'
import App from './App.vue'
import router from './router'

localStorage.setItem('domain', __APP_DOMAIN__)

createApp(App).use(router).mount('#app')
